@charset "UTF-8";
@media(min-width:1190px){
    #boxall    {
        width: 1140px;
        margin-left: auto;
        margin-right: auto
    }
    .twobox:after   {
        content:"";
        display: block;
        clear: both;
    }
    .onebox   {
        float:left;
        width: 50%;
    }
}
@media print{
    #boxall    {
        width: 28cm;
        margin-left: auto;
        margin-right: auto
    }
    .twobox:after   {
        content:"";
        display: block;
        clear: both;
    }
    .onebox   {
        float:left;
        width: 50%;
    }
}

/*
                border: solid 1px #000000
body        {   font-family: serif;
}
*/
.obidai    {
    background: #51AE5C;
    color: white;
    padding-top: 5px;
    padding-bottom: 4px;
    padding-left: 15px;
    padding-right: 0px; 
    border-radius: 15px 15px 15px 15px;
    font-size: 26px;
    font-weight: lighter;
    margin: 0px;
}
.hyoudai   {
    font-size: 18px;
}
.gazouhyoudai   {
    font-size: 15px;
}
.rightaligntext {
    text-align: right;
}
.centeraligntext {
    text-align: center;
}
img    {
    margin: 1px auto;
    vertical-align: bottom;
    max-width: 100%;
    height: auto;                    
}  
.topimg {
    border-radius: 15px 15px 15px 15px;
}
.menu ul    {
    margin:0;
    padding:0;
    list-style-type: none;
    margin-bottom: 15px;
}
.menu li a  {
    display: block;
    padding:5px;
    color:#51AE5C;
    font-size:18px;
    text-decoration-line: none;
    margin-right: 10px;
}
.menu li a:hover    {
    background-color: #51AE5C;
    color:  white;
}
.menu ul::after {
    content: "";
    display: block;
    clear: both;
}
.menu li    {
    float:left;
    width: auto;
}
.onebox {
    margin: 0;
}
.onecontent   {
    margin: 15px;
    border: solid 1px #51AE5C;
    color:#51AE5C;
    padding: 15px;
}
.onecontentchild    {
    margin: 5px;
    padding: 5px;
}
#enkaku table td {/*table内のtdに対して*/
    padding-right: 20px;
    padding-bottom: 5px;
}
.topback    {
    text-align: right;
}
.topback a {
    color:#51AE5C;
    padding-right: 15px;
}
hr  {
    border-top:1px  #51AE5C solid;   
    margin:0;
    margin-right: 15px;
    margin-left: 15px;
} 
.jyusyo {
    margin-left: 15px;
    color:#51AE5C;
    font-size:12px;
}
.jyusyo  a{
    color:#51AE5C;
    text-decoration-line: underline;
    font-size:12px;
}
.kuhakuline    {
    margin:0;
    height: 5px;
    width: 100%;
}
.domain::before {
    content: '@';
 }
